.wl_pagination_box .wl_pagination span {
	background: rgb(221, 51, 51); padding: 2px 10px; color: rgb(255, 255, 255); text-decoration: none; margin-right: 5px; margin-bottom: 5px; display: inline-block; box-shadow: none;
}
.wl_pagination_box .wl_pagination a {
	background: rgb(221, 51, 51); padding: 2px 10px; color: rgb(255, 255, 255); text-decoration: none; margin-right: 5px; margin-bottom: 5px; display: inline-block; box-shadow: none;
}
.wl_pagination_box .wl_pagination span.current {
	background: rgb(88, 214, 88); color: rgb(255, 255, 255);
}
.wl_pagination_box .wl_pagination a:hover {
	background: rgb(88, 214, 88); color: rgb(255, 255, 255);
}
.wl_pagination_box.lightbreeze .wl_pagination span {
	border-radius: 2px; box-shadow: 0px 1px 2px rgba(0,0,0,0.2);
}
.wl_pagination_box.lightbreeze .wl_pagination a {
	border-radius: 2px; box-shadow: 0px 1px 2px rgba(0,0,0,0.2);
}
.wl_pagination_box.evolution .wl_pagination {
	float: right;
}
.wl_pagination_box.evolution .wl_pagination span {
	color: rgb(255, 255, 255); margin-right: 0px; margin-left: 8px;
}
.wl_pagination_box.evolution .wl_pagination a {
	color: rgb(255, 255, 255); margin-right: 0px; margin-left: 8px;
}
bdp_blog_template.box-template .social-component {
	width: 100%; display: inline-block;
}
.bdp_blog_template.timeline .social-component {
	width: 100%; margin-top: 20px; margin-bottom: 0px; float: left; display: inline-block; box-sizing: border-box;
}
.bdp_blog_template .social-component a {
	padding: 8px 0px; border-radius: 100%; border: 1px solid rgb(204, 204, 204); border-image: none; width: 38px; text-align: center; line-height: 20px; font-size: 15px; margin-top: 8px; margin-right: 8px; float: left; box-shadow: none;
}
.bdp_blog_template.timeline .social-component a {
	padding: 5px 0px; width: 30px; height: 30px;
}
.social-component a.facebook-share:hover {
	background: 0px 0px rgb(58, 88, 157); border-color: rgb(58, 88, 157); color: rgb(255, 255, 255);
}
.social-component a.twitter:hover {
	background: 0px 0px rgb(36, 120, 186); border-color: rgb(36, 120, 186); color: rgb(255, 255, 255);
}
.social-component a.google:hover {
	background: 0px 0px rgb(221, 78, 49); border-color: rgb(221, 78, 49); color: rgb(255, 255, 255);
}
.social-component a.linkedin:hover {
	background: 0px 0px rgb(203, 35, 32); border-color: rgb(203, 35, 32); color: rgb(255, 255, 255);
}
.social-component a.instagram:hover {
	background: 0px 0px rgb(17, 17, 17); border-color: rgb(17, 17, 17); color: rgb(255, 255, 255);
}
.social-component a.pinterest:hover {
	background: 0px 0px rgb(203, 35, 32); border-color: rgb(203, 35, 32); color: rgb(255, 255, 255);
}
.bdp_blog_template {
	background: rgb(255, 255, 255); width: 100%; margin-bottom: 40px; float: left;
}
.bdp_blog_template .meta_data_box {
	margin: 10px 0px; width: 100%; font-style: italic; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: solid; float: left;
}
.bdp_blog_template [class^='icon-'] {
	background: url("../images/glyphicons-halflings.png") no-repeat 14px 14px; width: 14px; height: 14px; line-height: 14px; vertical-align: middle; display: inline-block;
}
.bdp_blog_template [class*=' icon-'] {
	background: url("../images/glyphicons-halflings.png") no-repeat 14px 14px; width: 14px; height: 14px; line-height: 14px; vertical-align: middle; display: inline-block;
}
.bdp_blog_template .meta_data_box .metadate {
	padding: 0px 10px 0px 0px; font-size: 15px; float: left;
}
.bdp_blog_template .meta_data_box .metauser {
	padding: 0px 10px 0px 0px; font-size: 15px; float: left;
}
.bdp_blog_template .meta_data_box .metacats {
	padding: 0px 10px 0px 0px; font-size: 15px; float: left;
}
.bdp_blog_template .meta_data_box .metacomments {
	font-size: 15px; float: left;
}
.entry-content .bdp_blog_template a {
	text-decoration: none; box-shadow: none;
}
.entry-content .bdp_blog_template .tags a {
	text-decoration: none; box-shadow: none;
}
.entry-content .bdp_blog_template .meta_data_box .metacats a {
	text-decoration: none; box-shadow: none;
}
.entry-content .bdp_blog_template .meta_data_box .metacomments a {
	text-decoration: none; box-shadow: none;
}
.bdp_blog_template .icon-author {
	background-position: -168px 1px; margin-right: 5px;
}
.bdp_blog_template span.calendardate {
	color: rgb(109, 109, 109); font-size: 12px; margin-left: 18px;
}
.bdp_blog_template .metacomments i {
	margin-right: 5px;
}
.bdp_blog_template .metadate i {
	margin-right: 5px;
}
.bdp_blog_template .mdate i {
	margin-right: 5px;
}
.bdp_blog_template span.calendardate i {
	margin-right: 5px;
}
.bdp_blog_template .icon-cats {
	background-position: -49px -47px;
}
.bdp_blog_template .icon-comment {
	background-position: -241px -119px;
}
.bdp_blog_template .blog_header .metadatabox {
	margin: 5px 0px 0px; width: 100%; line-height: 2; font-size: 13px; font-style: italic; border-bottom-color: currentColor; border-bottom-width: medium; border-bottom-style: none; float: none;
}
.bdp_blog_template .blog_header .metadatabox .metacomments {
	border-radius: 5px; float: right;
}
.bdp_blog_template .blog_header .metadatabox .icon-date {
	background-position: -48px -24px; margin-right: 3px;
}
.bdp_blog_template .tags {
	padding: 5px 10px; border-radius: 3px;
}
.bdp_blog_template.box-template .tags {
	font-size: 15px; margin-bottom: 7px; display: inline-block;
}
.bdp_blog_template .tags .icon-tags {
	background-position: -25px -47px;
}
.bdp_blog_template .blog_header {
	margin: 15px 0px; overflow: hidden;
}
.bdp_blog_template .blog_header img {
	width: 100%; box-shadow: none;
}
.bdp_blog_template .blog_header h1 {
	background: rgb(255, 255, 255); margin: 0px; padding: 3px 10px; border-radius: 3px; line-height: 1.5; display: block;
}
.bdp_blog_template .blog_header h1 a {
	color: rgb(0, 0, 0); font-size: 25px;
}
.post_content {
	color: rgb(123, 149, 166); font-size: 14px; margin-bottom: 15px;
}
.bdp_blog_template a.more-tag {
	padding: 5px 10px; border-radius: 5px; color: rgb(255, 255, 255); font-size: 14px; float: right; background-color: rgb(221, 51, 51);
}
.bdp_blog_template a.more-tag:hover {
	color: rgb(221, 51, 51); background-color: rgb(255, 255, 255);
}
.meta_data_box .metacats a {
	color: rgb(88, 214, 88); font-size: 14px;
}
.meta_data_box .metacomments a {
	color: rgb(88, 214, 88); font-size: 14px;
}
.bdp_blog_template .categories a {
	color: rgb(88, 214, 88); font-size: 14px;
}
.post_content a {
	color: rgb(88, 214, 88); font-size: 14px;
}
.post_content a:hover {
	color: rgb(88, 214, 88); font-size: 14px;
}
.tags a {
	color: rgb(88, 214, 88); font-size: 14px;
}
span.category-link a {
	color: rgb(88, 214, 88); font-size: 14px;
}
.bdp_blog_template a {
	color: rgb(88, 214, 88); font-size: 14px;
}
.bdp_blog_template.classical {
	background: none; padding: 0px 0px 40px; border-bottom-color: rgb(204, 204, 204); border-bottom-width: 1px; border-bottom-style: dashed;
}
.bdp_blog_template.classical .post-image img {
	width: 100%;
}
.bdp_blog_template.classical .post-image img:hover {
	opacity: 0.8;
}
.bdp_blog_template.classical .blog_header h1 {
	padding: 0px; border-radius: 0px;
}
.bdp_blog_template.classical .blog_header .tags {
	background: none; padding: 0px; border-radius: 0px; color: rgb(88, 214, 88);
}
.bdp_blog_template.classical .category-link {
	font-size: 14px;
}
.bdp_blog_template.lightbreeze {
	padding: 15px; border-radius: 3px; border: 1px solid rgb(204, 204, 204); border-image: none; box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
}
.bdp_blog_template.lightbreeze .post-image {
	margin: 0px; overflow: hidden;
}
.bdp_blog_template.lightbreeze .post-image img {
	transition:1s; width: 100%; height: auto; max-width: 100%; transform: scale(1);
}
.bdp_blog_template.lightbreeze .post-image img:hover {
	transform: scale(1.2);
}
.bdp_blog_template.lightbreeze .blog_header h1 {
	padding: 0px;
}
.bdp_blog_template.lightbreeze .meta_data_box {
	margin: 10px 0px 0px; padding-bottom: 15px;
}
.bdp_blog_template.lightbreeze .tags {
	padding: 5px 0px;
}
.bdp_blog_template.spektrum {
	background: none; padding: 0px; border-radius: 0px; border: currentColor; border-image: none; box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
}
.bdp_blog_template.spektrum .spektrum_content_div {
	padding: 15px; width: 100%; float: left; box-shadow: 0px 3px 5px rgba(196,196,196,0.3);
}
.bdp_blog_template.spektrum img {
	width: 100%; float: left;
}
.bdp_blog_template.spektrum .post-image {
	width: 100%; float: left; position: relative;
}
.bdp_blog_template.spektrum .post-image .overlay {
	transition:450ms ease-out; left: 0px; top: 0px; width: 100%; height: 100%; text-align: center; color: rgb(255, 255, 255); position: absolute; opacity: 0; transform: rotateY(180deg) scale(0.5); background-color: rgba(0, 0, 0, 0.8);
}
.bdp_blog_template.spektrum .post-image:hover .overlay {
	height: 100%; opacity: 1; transform: rotateY(0deg) scale(1);
}
.bdp_blog_template.spektrum .post-image .overlay a {
	padding: 15px; color: rgba(255, 255, 255, 0.8); font-size: 25px; margin-top: 15%; display: inline-flex;
}
.bdp_blog_template.spektrum .blog_header.disable_date {
	padding-left: 0px;
}
.bdp_blog_template.spektrum .blog_header {
	background: rgb(255, 255, 255); width: 100%; padding-left: 70px; margin-top: 0px; float: left; position: relative; min-height: 55px;
}
.bdp_blog_template.spektrum .blog_header h1 {
	padding: 5px 10px 0px 0px; border-radius: 0px; width: calc(100% - 55px); display: table-row-group; box-sizing: border-box;
}
.bdp_blog_template.spektrum .date {
	margin: 0px; padding: 5px; left: 0px; width: 55px; height: 55px; text-align: center; color: rgb(255, 255, 255); font-size: 10px; float: left; display: inline-block; position: absolute; box-sizing: border-box;
}
.bdp_blog_template.spektrum .number-date {
	padding: 5px; line-height: 14px; font-size: 20px; display: block;
}
.bdp_blog_template.spektrum .post-bottom {
	width: 100%; clear: both; margin-top: 15px; float: left; position: relative;
}
.bdp_blog_template.spektrum .post-bottom .categories {
	padding: 0px; font-size: 14px; margin-right: 20px; display: inline-block;
}
.bdp_blog_template.spektrum .post-bottom .metacomments {
	padding: 0px; font-size: 14px; margin-right: 20px; display: inline-block;
}
.bdp_blog_template.spektrum .post-bottom .post-by {
	padding: 0px; font-size: 14px; margin-right: 20px; display: inline-block;
}
.bdp_blog_template.spektrum .post-bottom .tags {
	padding: 0px; font-size: 14px; margin-right: 20px; display: inline-block;
}
.bdp_blog_template.spektrum .details a {
	padding: 4px 10px; text-decoration: none; display: inline-block;
}
.spektrum .date {
	background-color: rgb(0, 0, 0);
}
.spektrum .post-bottom .categories a {
	color: rgb(88, 214, 88);
}
.spektrum .details a {
	color: rgb(255, 255, 255);
}
.spektrum .details a:hover {
	color: rgb(221, 51, 51);
}
.bdp_blog_template.evolution {
	padding: 15px; border-radius: 0px; border: currentColor; border-image: none; box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
}
.bdp_blog_template.evolution .blog_header {
	margin: 10px 0px; text-align: center;
}
.bdp_blog_template.evolution .post-image {
	margin: 0px; overflow: hidden; position: relative;
}
.bdp_blog_template.evolution .post-image img {
	transition:1s; width: 100%; height: auto; max-width: 100%; transform: scale(1);
}
.bdp_blog_template.evolution .post-image:hover img {
	transform: scale(1.08);
}
.bdp_blog_template.evolution .post-image .overlay {
	transition:0.2s; width: 100%; height: 0px; bottom: 0px; display: block; position: absolute; background-color: rgba(0, 0, 0, 0.5);
}
.bdp_blog_template.evolution .post-image:hover .overlay {
	transition:0.1s; height: 100%;
}
.bdp_blog_template.evolution .post_content {
	margin-top: 10px;
}
.bdp_blog_template.evolution .post_content p {
	margin-bottom: 10px;
}
.bdp_blog_template.evolution .post-entry-meta > span {
	margin: 0px 5px; display: inline-block;
}
.bdp_blog_template.evolution .categories {
	text-align: center; font-size: 15px; margin-bottom: 10px; display: block;
}
.bdp_blog_template.evolution .post-entry-meta {
	text-align: center; font-size: 15px; margin-bottom: 10px; display: block;
}
.bdp_blog_template.evolution .categories a {
	font-size: 15px;
}
.bdp_blog_template.timeline {
	background: none; padding: 0px; border-radius: 0px; border: currentColor; border-image: none; margin-bottom: 0px; box-sizing: border-box; box-shadow: none;
}
.timeline_bg_wrap::before {
	background: 0px 0px rgb(219, 76, 89); left: 50%; top: 0px; width: 3px; height: 100%; margin-left: -1px; position: absolute; content: "";
}
.bdp_blog_template.timeline .post-image {
	position: relative;
}
.bdp_blog_template.timeline .post-image .overlay {
	transition:0.2s ease-out; top: 0px; width: 100%; height: 0px; display: block; position: absolute; background-color: rgba(0, 0, 0, 0.5);
}
.bdp_blog_template.timeline .post-image:hover .overlay {
	transition:0.1s ease-out; height: 100%;
}
.bdp_blog_template.timeline .photo {
	text-align: center; margin-bottom: 15px;
}
.timeline_bg_wrap {
	padding: 0px 0px 50px; position: relative;
}
.clearfix::before {
	display: table; content: "";
}
.clearfix::after {
	display: table; content: "";
}
.timeline_bg_wrap .timeline_back {
	margin: 0px auto; width: 100%; overflow: hidden; position: relative;
}
.datetime {
	background: 0px 0px rgb(219, 76, 89); border-radius: 100%; top: -30px; width: 70px; height: 70px; text-align: center; color: rgb(255, 255, 255); line-height: 1; padding-top: 10px; font-size: 12px; position: absolute; z-index: 1;
}
:nth-child(2n+1).timeline.blog-wrap .datetime {
	left: -30px;
}
:nth-child(2n).timeline.blog-wrap .datetime {
	left: inherit; right: -30px;
}
.timeline .datetime .month {
	width: 100%; color: rgb(255, 255, 255); padding-bottom: 5px; font-size: 15px; float: left;
}
.timeline .datetime .date {
	width: 100%; color: rgb(255, 255, 255); font-size: 30px; float: left;
}
:nth-child(2).bdp_blog_template.timeline {
	margin-top: 100px;
}
.timeline_bg_wrap .timeline_back .timeline.blog-wrap {
	width: 50%; padding-top: 45px; padding-bottom: 45px; display: block; position: relative;
}
.timeline_bg_wrap .timeline_back :nth-child(2n).timeline.blog-wrap {
	padding-right: 30px; padding-left: 50px; clear: right; float: right;
}
.timeline_bg_wrap .timeline_back :nth-child(2n+1).timeline.blog-wrap {
	padding-right: 50px; padding-left: 30px; clear: left; float: left;
}
.post_hentry {
	margin: 0px auto; padding: 0px; position: relative;
}
.post_hentry::before {
	background: rgb(219, 76, 89); border-radius: 50%; top: 0px; width: 35px; height: 35px; text-align: center; right: -68px; color: rgb(255, 255, 255); line-height: 1.3; font-family: FontAwesome; font-size: 24px; display: block; position: absolute; content: "\f040"; box-shadow: 0px 0px 0px 4px white, inset 0px 1px 0px rgba(0,0,0,0.2), -3px 3px 8px 5px rgba(0,0,0,0.22);
}
:nth-child(2n).bdp_blog_template.timeline .post_hentry::before {
	left: -68px; right: auto;
}
.bdp_blog_template.timeline {
	margin: 0px; border: currentColor; border-image: none; box-shadow: none;
}
:nth-child(2n+1).bdp_blog_template.timeline .post_content_wrap::before {
	top: 13px; right: -8px; border-top-color: transparent; border-bottom-color: transparent; border-left-color: rgb(219, 76, 89); border-top-width: 8px; border-bottom-width: 8px; border-left-width: 8px; border-top-style: dashed; border-bottom-style: solid; border-left-style: solid; position: absolute; content: "";
}
:nth-child(2n+1).bdp_blog_template.timeline .post_content_wrap::after {
	top: 13px; right: -8px; border-top-color: transparent; border-bottom-color: transparent; border-left-color: rgb(219, 76, 89); border-top-width: 8px; border-bottom-width: 8px; border-left-width: 8px; border-top-style: dashed; border-bottom-style: solid; border-left-style: solid; position: absolute; content: "";
}
:nth-child(2n).bdp_blog_template.timeline .post_content_wrap::before {
	left: -8px; top: 13px; border-top-color: transparent; border-right-color: rgb(219, 76, 89); border-bottom-color: transparent; border-top-width: 8px; border-right-width: 8px; border-bottom-width: 8px; border-top-style: dashed; border-right-style: solid; border-bottom-style: solid; position: absolute; content: "";
}
:nth-child(2n).bdp_blog_template.timeline .post_content_wrap::after {
	left: -8px; top: 13px; border-top-color: transparent; border-right-color: rgb(219, 76, 89); border-bottom-color: transparent; border-top-width: 8px; border-right-width: 8px; border-bottom-width: 8px; border-top-style: dashed; border-right-style: solid; border-bottom-style: solid; position: absolute; content: "";
}
:nth-child(2n+1).bdp_blog_template.timeline .post_content_wrap {
	margin-left: 0px; float: right;
}
.post_content_wrap {
	margin: 0px; border-radius: 3px; border: 1px solid rgb(219, 76, 89); border-image: none; width: 100%; font-weight: normal; float: left; -ms-word-wrap: break-word;
}
.bdp_blog_template.timeline .post_wrapper.box-blog {
	padding: 15px; width: 100%; float: left; position: relative;
}
.clearfix::after {
	clear: both;
}
:nth-child(1).bdp_blog_template.timeline {
	padding-top: 100px;
}
:nth-child(2).bdp_blog_template.timeline {
	padding-top: 100px;
}
.blog-wrap .desc a.desc_content {
	padding: 15px 15px 5px; text-align: center; display: block; position: relative;
}
.blog_footer {
	background: 0px 0px rgb(255, 255, 255);
}
.blog_div {
	background: 0px 0px rgb(255, 255, 255);
}
.post_content_wrap .blog_footer {
	width: 100%; padding-left: 5px; border-top-color: rgb(219, 76, 89); border-top-width: 1px; border-top-style: solid;
}
.blog_footer span {
	padding: 5px; text-transform: none; font-size: 15px; display: inherit;
}
.date_wrap span {
	text-transform: capitalize;
}
span.leave-reply i {
	padding-right: 5px;
}
.blog_footer span i {
	padding-right: 5px;
}
.bdp_blog_template.timeline .read_more {
	text-align: center; display: block;
}
.bdp_blog_template.timeline .more-tag {
	padding: 5px 10px; border-radius: 3px; font-size: 15px; float: none; display: inline-block;
}
.post-icon {
	background: rgb(255, 255, 255); color: rgb(255, 255, 255);
}
.date_wrap {
	padding-bottom: 5px;
}
.datetime span.month {
	color: rgb(85, 85, 85);
}
.bdp_blog_template.timeline {
	box-sizing: border-box;
}
.bdp_blog_template.timeline .blog_footer {
	padding: 15px; width: 100%; float: left; box-sizing: border-box;
}
.bdp_blog_template.timeline .post_content {
	margin: 0px; padding-bottom: 10px;
}
.bdp_blog_template.timeline .post_content p {
	margin: 0px;
}
.bdp_blog_template.timeline .post_content a.more-link {
	display: none;
}
.bdp_blog_template.timeline .desc a h3 {
	background: rgb(255, 255, 255); color: rgb(0, 0, 0); font-size: 25px; margin-bottom: 10px;
}
.bdp_blog_template.timeline .tags {
	padding: 5px;
}
@media screen and (max-width:992px)
{
.bdp_blog_template .timeline_bg_wrap::before {
	left: 6%;
}
.bdp_blog_template .timeline_bg_wrap .timeline_back :nth-child(2n+1).timeline.blog-wrap {
	padding-right: 30px; padding-left: 50px; clear: right; float: right;
}
.bdp_blog_template .timeline_bg_wrap .timeline_back .timeline.blog-wrap {
	width: 94%;
}
:nth-child(n).bdp_blog_template.timeline .post_hentry::before {
	left: -68px; right: auto;
}
:nth-child(2n+1).bdp_blog_template.timeline .post_content_wrap::before {
	left: -8px; right: auto; border-right-color: rgb(0, 0, 0); border-left-color: currentColor; border-right-width: 8px; border-left-width: medium; border-right-style: solid; border-left-style: none;
}
:nth-child(2n+1).bdp_blog_template.timeline .post_content_wrap::after {
	left: -8px; right: auto; border-right-color: rgb(0, 0, 0); border-left-color: currentColor; border-right-width: 8px; border-left-width: medium; border-right-style: solid; border-left-style: none;
}
.bdp_blog_template .datetime {
	width: 60px; height: 60px;
}
.bdp_blog_template.timeline .datetime .month {
	font-size: 14px;
}
.bdp_blog_template.timeline .datetime .date {
	font-size: 20px;
}
:nth-child(2n+1).bdp_blog_template.timeline .datetime {
	left: inherit; right: -30px;
}
:nth-child(2n).bdp_blog_template.timeline .datetime {
	left: inherit; right: -30px;
}
:nth-child(2).bdp_blog_template.timeline {
	padding-top: 45px; margin-top: 0px;
}
:nth-child(2n+1).bdp_blog_template.timeline .post_content_wrap {
	float: left;
}
}
@media screen and (max-width:550px)
{
.bdp_blog_template .timeline_bg_wrap::before {
	left: 10%;
}
.bdp_blog_template .timeline_bg_wrap .timeline_back .timeline.blog-wrap {
	width: 90%;
}
}
